<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>h17</title>
</head>
<body>
	<h1 id="input">
	</h1>
	<script src='./script.js' type="text/javascript"></script>
</body>
</html>